Subject: Re: [PATCH] parse-opt: migrate fmt-merge-msg.

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 30 Sep 2008 15:46:23 -0700

Pierre Habouzit <[email-masked]> wrote:
> On Tue, Sep 30, 2008 at 07:10:14PM +0000, Shawn O. Pearce wrote:
> > Pierre Habouzit <[email-masked]> wrote:
> > > On Mon, Sep 29, 2008 at 04:35:23PM +0000, Shawn O. Pearce wrote:
> > > > Pierre Habouzit <[email-masked]> wrote:
> > > > > Also fix an inefficient printf("%s", ...) where we can use write_in_full.
> > 
> > I'd appreciate an updated series if you can send it.  am -3 isn't
> > "easily" applying it.
> 
> Okay, I will then, but FWIW it means that when you'll try to merge this
> in next it'll conflict at that time, so I'm not sure there's a huge win
> for you at that point.

It may actually be a good idea to rebase this against master.

Reading Junio's notes for sg/merge-options (the branch this conflict
is coming out of) it sounds like we'd want to revert that anyway.
Its been around since April and Junio was talking about it needing
to be in a 1.7.0 release.  Its not going to graduate anytime soon.

IOW I'm quite tempted to revert sg/merge-options and cancel the
branch out of next.

-- 
Shawn.